@font-face{
    font-family:'Trade Gothic LT Com Cn';
    src:url(fonts/TradeGothicLTCom-BdCn20.ttf);
}

A{
	color:#000000;
	text-decoration:none;
}

A:hover{
	color:#FF0000;
}

.body{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:14px;
	color:#000000;
	margin:0px;
	background-color:#F5F5F5;
}

.title{
	font-size:24px;
	line-height:1.2;
}

.pageTitle{
    font-family:'Trade Gothic LT Com Cn';
	font-size:28px;
    text-align:right;
    text-transform:uppercase;
}

.sub{
	font-size:18px;
}

.medium{
	font-size:12px;
}

.small{
	font-size:10px;
}


/* bootstrap */
.table{margin-bottom:0px;}
.table > tbody > tr > td{vertical-align:middle; padding:5px; border-top:none !important;}
.table-hover > tbody > tr:hover{background-color:#E4E4E4;}
.table-borderless td{border-top:none !important;}
.tHover:hover{background-color:#F5F5F5;}
.table, tr, td {border-bottom-color:#EEEEEE !important;}


.form-check-input{
	width:18px; height:18px; margin-top:0px; margin-right:5px; !important;
}

.btn-sm{
	padding:2px 6px!important;
}

.btn-light {border:1px solid #CCCCCC !important;}
.bg-light:hover{background-color:#CCCCCC !important;}
.btn-light:hover{background-color:#CCCCCC !important;}


.badge{font-size:11px; font-weight:100; border:1px solid #CCCCCC !important;} /*    class="badge bg-light text-dark"  class="badge bg-success text-light"  */
/* bootstrap */




.metaRow{
	display:flex; justify-content:flex-start; align-items:center; padding:5px; width:100%;
}

.metaTitle{
	width:250px; margin-right:10px; text-align:right;
}

.metaInput{
	width:100%;
}


.metaRow:hover{background-color:#F5F5F5;}

.boxShadow{
	box-shadow:0px 0px 8px 4px rgba(0, 0, 0, 0.05);
}


@media (max-width: 576px){	
	.metaRow{
		display:block;
	}
	
	.metaTitle{
		text-align:left;
		margin-top:10px;
	}
}








.sticky{
	position:fixed;
	width:100%;
	top:0px;
}

.panel1{
	padding:10px;
	background:#FFFFFF;
	border:1px solid #E8E8E8;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.panel2{
	background:#FFFFFF;
	border:1px solid #E8E8E8;
}

#msg{
	position:fixed;
	bottom:20px;
	right:30px;
	display:none;
	height:auto;
	padding-top:20px;
	padding-bottom:20px;
	padding-left:20px;
	padding-right:20px;
	background:#337AB7;
	color:#FFFFFF;
	border:1px solid #CCCCCC;
	z-index:100;
	border-radius:4px;
	-moz-border-radius:4px;
	-webkit-border-radius:4px;
}


HR {
    all: unset; display: block; height: 1px; background-color:#999999; margin-top:4px; margin-bottom:12px;
  }

UL{
	margin-left:10px;
	margin-top:5px;
	padding-left:10px;
}

.line-L{
	border-left-width:1px;
	border-left-style:solid;
	border-left-color:#CCCCCC;
}

.line-B{
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#CCCCCC;
}

.calSub{
	font-size:18px;
	font-weight:normal;
}

.footer{
	font-size:12px;
	text-decoration:none;
	display:block;
}

.dept{
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:28px;
	color:#FFFFFF;
}




table {
	//border-top: 1px solid darkgrey!important;
}


.formHead{
	padding-top:10px!important;
	padding-bottom:10px!important;
	background-color:#DDDEDF!important;
	font-weight:bold;
}

.formField{
	padding-left:5px;
	padding-right:5px;
}

.qFields{
	/*padding-left:5px;
	padding-right:5px;*/
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#EFEFEF;
}

.row0{
	background-color:#F5F5F5;
} 

.row1{
	background-color:#FFFFFF;
}

.red{
	color:#FF0000;
}

@media screen{
	.frame{
		border:1px solid #EEEEEE;
		color:#000000;
	}
}

